Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
125000EulerOS Virtualization 3.0.1.0 : openssl (EulerOS-SA-2019-1547)NessusHuawei Local Security Checks5/14/20192/8/2021
medium
80912Oracle Secure Global Desktop Multiple Vulnerabilities (January 2015 CPU) (POODLE)NessusMisc.1/22/201510/25/2021
medium
78552OpenSSL 0.9.8 < 0.9.8zc Multiple Vulnerabilities (POODLE)NessusWeb Servers10/17/201411/25/2019
medium
78772AIX OpenSSL Advisory : openssl_advisory11.asc (POODLE)NessusAIX Local Security Checks10/31/20141/4/2021
high
80885IBM General Parallel File System Multiple Vulnerabilities (Windows) (POODLE)NessusWindows1/21/201511/25/2019
medium
80244GLSA-201412-39 : OpenSSL: Multiple vulnerabilitiesNessusGentoo Local Security Checks12/26/20141/6/2021
high
81079VMSA-2015-0001 : VMware vCenter Server, ESXi, Workstation, Player, and Fusion updates address security issues (POODLE)NessusVMware ESX Local Security Checks1/29/20151/6/2021
low
81085ESXi 5.5 < Build 2352327 Multiple Vulnerabilities (remote check) (POODLE)NessusMisc.1/29/201511/25/2019
medium
80303Tenable SecurityCenter Multiple DoS (TNS-2014-11)NessusMisc.12/30/201410/9/2020
high
85181HP System Management Homepage < 7.2.5 / 7.4.1 Multiple Vulnerabilities (POODLE)NessusWeb Servers8/3/20154/11/2022
medium
78485Amazon Linux AMI : openssl (ALAS-2014-427)NessusAmazon Linux Local Security Checks10/16/20144/18/2018
high
81200RHEL 6 : rhev-hypervisor6 (RHSA-2015:0126) (GHOST)NessusRed Hat Local Security Checks2/6/20152/5/2021
medium
86245Apple Xcode < 7.0 (Mac OS X) (POODLE)NessusMacOS X Local Security Checks10/2/20155/5/2020
high
78520Debian DSA-3053-1 : openssl - security update (POODLE)NessusDebian Local Security Checks10/17/20141/11/2021
low
78554OpenSSL 1.0.1 < 1.0.1j Multiple Vulnerabilities (POODLE)NessusWeb Servers10/17/201411/25/2019
medium
80257F5 Networks BIG-IP : OpenSSL vulnerability (SOL15723)NessusF5 Networks Local Security Checks12/29/20141/4/2019
high
89651openSUSE Security Update : libopenssl0_9_8 (openSUSE-2016-294) (DROWN) (FREAK) (POODLE)NessusSuSE Local Security Checks3/4/20161/19/2021
critical
81650Apache Tomcat 7.0.x < 7.0.57 Multiple Vulnerabilities (POODLE)NessusWeb Servers3/5/20154/11/2022
high
79723Splunk Enterprise 6.0.x < 6.0.7 Multiple Vulnerabilities (POODLE)NessusCGI abuses12/4/20141/19/2021
medium
83648SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2014:1524-1) (POODLE)NessusSuSE Local Security Checks5/20/20151/19/2021
low
78516CentOS 6 / 7 : openssl (CESA-2014:1652)NessusCentOS Local Security Checks10/17/20141/4/2021
high
79721Splunk Enterprise 5.0.x < 5.0.11 Multiple Vulnerabilities (POODLE)NessusWeb Servers12/4/201411/25/2019
medium
78529Oracle Linux 6 / 7 : openssl (ELSA-2014-1652) (POODLE)NessusOracle Linux Local Security Checks10/17/20141/14/2021
low
83641SUSE SLES10 Security Update : OpenSSL (SUSE-SU-2014:1387-1) (POODLE)NessusSuSE Local Security Checks5/20/20151/19/2021
low
82226Debian DLA-81-1 : openssl security updateNessusDebian Local Security Checks3/26/20151/11/2021
high
81651Apache Tomcat 8.0.x < 8.0.15 Multiple Vulnerabilities (POODLE)NessusWeb Servers3/5/20157/22/2020
high
81088Mac OS X Multiple Vulnerabilities (Security Update 2015-001) (POODLE)NessusMacOS X Local Security Checks1/29/20156/19/2019
critical
78532RHEL 6 / 7 : openssl (RHSA-2014:1652) (POODLE)NessusRed Hat Local Security Checks10/17/20141/14/2021
low
83647SUSE SLED12 / SLES12 Security Update : compat-openssl098 (SUSE-SU-2014:1512-1) (POODLE)NessusSuSE Local Security Checks5/20/20151/19/2021
low
78553OpenSSL 1.0.0 < 1.0.1o Multiple Vulnerabilities (POODLE)NessusWeb Servers10/17/201411/25/2019
medium
78483Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : openssl (SSA:2014-288-01) (POODLE)NessusSlackware Local Security Checks10/16/20141/14/2021
low
78495FreeBSD : OpenSSL -- multiple vulnerabilities (03175e62-5494-11e4-9cc1-bc5ff4fb5e7b) (POODLE)NessusFreeBSD Local Security Checks10/16/20141/6/2021
low
78665Mandriva Linux Security Advisory : openssl (MDVSA-2014:203)NessusMandriva Local Security Checks10/24/20141/6/2021
high
81649Apache Tomcat 6.0.x < 6.0.43 Multiple Vulnerabilities (POODLE)NessusWeb Servers3/5/20154/11/2022
high
81087Mac OS X 10.10.x < 10.10.2 Multiple Vulnerabilities (POODLE)NessusMacOS X Local Security Checks1/29/201511/25/2019
critical
78538Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS : openssl vulnerabilities (USN-2385-1)NessusUbuntu Local Security Checks10/17/20141/19/2021
high
82315Mandriva Linux Security Advisory : openssl (MDVSA-2015:062)NessusMandriva Local Security Checks3/30/20155/5/2022
high
79547OracleVM 3.3 : openssl (OVMSA-2014-0032) (Heartbleed) (POODLE)NessusOracleVM Local Security Checks11/26/20145/5/2022
high
80725Oracle Solaris Third-Party Patch Update : openssl (multiple_vulnerabilities_in_openssl6) (POODLE)NessusSolaris Local Security Checks1/19/20151/14/2021
medium
78537Scientific Linux Security Update : openssl on SL6.x, SL7.x i386/x86_64 (20141016) (POODLE)NessusScientific Linux Local Security Checks10/17/20141/14/2021
low
81146VMware Security Updates for vCenter Server (VMSA-2015-0001) (POODLE)NessusMisc.2/3/201511/25/2019
medium
78584stunnel < 5.06 OpenSSL Multiple Vulnerabilities (POODLE)NessusWindows10/20/201411/25/2019
medium
79060RHEL 6 : Storage Server (RHSA-2014:1692) (POODLE)NessusRed Hat Local Security Checks11/8/20141/14/2021
low
78733openSUSE Security Update : openssl (openSUSE-SU-2014:1331-1) (POODLE)NessusSuSE Local Security Checks10/30/20141/19/2021
low
79269openSUSE Security Update : openssl (openSUSE-SU-2014:1426-1) (POODLE)NessusSuSE Local Security Checks11/17/20141/19/2021
low
78886SuSE 11.3 Security Update : OpenSSL (SAT Patch Number 9915)NessusSuSE Local Security Checks11/6/20141/19/2021
high